﻿@{
    ViewBag.Title = "Home Page";
}
@model IEnumerable<HDY_20113_Jinatchapak.Models.Product>

<div id="demo" class="carousel slide" data-ride="carousel" style="margin-top:20px;">
    <ul class="carousel-indicators">
        <li data-target="#demo" data-slide-to="0" class="active"></li>
        <li data-target="#demo" data-slide-to="1"></li>
        <li data-target="#demo" data-slide-to="2"></li>
    </ul>
    <div class="carousel-inner">
        <div class="carousel-item active">
            <img src="../../Content/images/banners/bg_1.jpg" alt="Los Angeles" width="1100" height="500">
            <div class="carousel-caption">
                <h3>Los Angeles</h3>
                <p>We had such a great time in LA!</p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="../../Content/images/banners/bg_2.jpg" alt="Chicago" width="1100" height="500">
            <div class="carousel-caption">
                <h3>Chicago</h3>
                <p>Thank you, Chicago!</p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="../../Content/images/banners/bg_3.jpg" alt="New York" width="1100" height="500">
            <div class="carousel-caption">
                <h3>New York</h3>
                <p>We love the Big Apple!</p>
            </div>
        </div>
    </div>
    <a class="carousel-control-prev" href="#demo" data-slide="prev">
        <span class="carousel-control-prev-icon"></span>
    </a>
    <a class="carousel-control-next" href="#demo" data-slide="next">
        <span class="carousel-control-next-icon"></span>
    </a>
</div>



<div class="row" style="margin-top:10px;">
    @foreach (var item in Model.img)
    {
        <div class="col-md-4">
            <div class="card" style="width: 18rem;">
                @foreach(var img in item.img)
                {
                <img class="card-img-top" src="@img.ImagePath" alt="Card image cap">
                }
                
                <div class="card-body">
                    <h5 class="card-title">@item.ProductName</h5>
                   
                    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                </div>
                <div class="card-body">
                    <a href="#" class="btn btn-outline-warning">รายละเอียดเพิ่มเติม</a>
                    <a href="#" class="btn btn-outline-primary">สั่งซื้อ</a>
                </div>
            </div>
        </div>
    }





</div>
